.hideForMobile, #topNav ul {
	display: none;
}

body {
	font-size: 14px;
	line-height: 1.8;
}



/* ============================== header area ============================== */

#topNav {
	height: 47px;
	padding: 6px 15px 5px 20px;
}
#logo {
	padding-top: 5px;
}
#logo img {
	width: 150px;
}
.mobileMenu {
	display: block;
	float: right;
	color: #FFFFFF;
	font-size: 28px;
/*	line-height: 26px;*/
	text-decoration: none;
	padding: 8px 5px;
	position: relative;
	z-index: 9;
}

#header {
	padding: 20px;
}



/* ============================== general ============================== */

#content {
	padding: 1px 20px;
}
h1 {
	font-size: 20px;
}

hr {
	margin: 30px 0;
}



/* ============================== footer ============================== */

#footer {
	padding: 5px 20px 20px;
}
#footer ul {
	padding-bottom: 10px;
}

#footer .mobileMenu {
	float: left;
	padding: 10px;
}
#footer a {
	text-decoration: none;
}
#footer h3 {
	font-weight: normal;
}
#credit {
	text-align: center;
	padding: 10px;
}
#credit img {
	display: none;
}



/* ============================== odds + ends ============================== */

#content ul.tabbernav {
	margin: 0 -10px;
	padding: 10px 0;
	border-bottom: 1px solid #DCDEDE;
}
#content ul.tabbernav li a {
	padding: 0 10px;
	font-size: 12px;
	line-height: 30px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}



/* ////////// specific pages ////////// */

/* ============================== home ============================== */

#content.home {
/*}
#content {*/
	position: relative;
	top: -58px;
	margin-bottom: -58px;
	padding: 0;
	z-index: 1;
}
#gradient #dandelion {
	padding: 0 20px;
	height: 200px;
	background-size: 450px auto;
	background-position: 62px bottom;
}
#gradient #dandelion .container {
    padding: 80px 0 0;
}
#dandelion .logo {
	width: 120px;
}
#dandelion .tag {
	width: 160px;
	padding: 6px 0 0 67px;
}


#content #intro {
	float: none;
	padding: 20px;
	width: auto;
}
#content #praise {
	padding: 0px 20px 30px 60px;
	width: auto;
	background-position: 10px 7px;
}


#content #folioSlide {
	background-position: center 20px;
	background-size: auto 153px;
	margin: 0 60px;
}
#folioSlide img {
	width: 250px;
}


#content #hook {
    margin-top: -9px;
	padding: 35px 20px 20px;
}
#content #hook h4 {
	margin-top: -15px;
	font-size: 20px;
}
#content #hook input {
	width: 95%;
	margin: 0 0 20px;
}
#content #hook input.button {
	width: auto;
	margin: 0;
}


#content #products {
	padding: 15px 0;
}
#content #products li {
	width: auto;
	float: none;
	padding: 15px 0;
}
#content #products li img {
	margin-left: 0;
}
#content #products li h3 {
	margin-left: 125px;
}
#content #products li p {
	margin-left: 125px;
}



/* ============================== testimonials ============================== */

#testimonials {
	padding-top: 20px;
}
.testimonial {
	margin-bottom: 20px;
}
.testimonial img {
	margin: 0 0 -55px;
	width: 90px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
}
.testimonial blockquote {
	padding: 60px 15px 15px;
}



/* ============================== portfolio ============================== */

#folio {
	margin: 0 -20px;
	padding: 30px 20px 10px;
}
#folio a {
	margin: 0 0 50px;
	width: 100%;
	max-width: 360px;
}
#folio blockquote {
	padding: 5% 15px 0;
}



/* ============================== services ============================== */

#swapList li {
	padding: 20px 0;
}
#swapList .webdev div {
	background: url(/images/pics/service-web-design.png) center 0 no-repeat;
	background-size: 150px auto;
	height: 100px;
}
#swapList .seo div {
	background: url(/images/pics/service-seo.png) center 0 no-repeat;
	background-size: 150px auto;
	height: 90px;
}
#swapList .hosting div {
	background: url(/images/pics/service-hosting.png) center 0 no-repeat;
	background-size: 120px auto;
	height: 90px;
}



/* ============================== products ============================== */

#swapList .nimbo div, #swapList .billcue div, #swapList .snap div {
	background: url(/images/pics/product-nimbo.png) center 0 no-repeat;
	background-size: auto 100px;
	height: 100px;
}
#swapList .billcue div {
	background-image: url(/images/pics/product-billcue.png);
}
#swapList .snap div {
	background-image: url(/images/pics/product-snap.png);
}



/* ============================== about us ============================== */

#profiles {
	padding-top: 10px;
}
#profiles li {
	height: auto;
	padding-bottom: 40px;
}
#profiles h3 {
	margin: 10px 0 10px;
}



/* ============================== contact ============================== */

.threeCols {
	padding: 10px 0 20px;
}
#contactForm div {
	padding-bottom: 0;
}

#webEnquiry, #contactForm, #nimboForm {
	padding-bottom: 20px;
}
.silverBox.boxOptions ul {
	width: auto;
	float: none;
}
.boxOptions input {
	margin-left: 0;
}
.boxOptions div {
	margin-left: 25px;
}



/* ============================== Holiday Message ============================== */

#message {
	background-position: center 0;
	background-size: 110px auto;
	padding: 180px 20px 40px 20px;
	text-align: center;
}
#messagetext h4 {
	font-size: 18px;
}
